@charset "UTF-8";

.box {
	min-height: 500px;
	position: relative
}
.box .note {
	position: absolute;
	bottom: 0;
	padding-bottom: 40px;
	font-family:Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
}
.box .note h2 {
	margin-bottom: 70px;
}
.box .note p {
	margin-bottom: 1.5em;
	width: 400px;
	color: #fff;
	line-height:180%;
}
